pkgbase = bbswitch-bede
	pkgdesc = Kernel module allowing to switch dedicated graphics card on Optimus laptops
	pkgver = 0.8
	pkgrel = 628
	url = http://github.com/Bumblebee-Project/bbswitch
	arch = x86_64
	license = GPL
	makedepends = linux-bede-headers>=6.2.13
	makedepends = linux-bede-headers<6.3
	makedepends = bbswitch-dkms>=0.8
	depends = linux-bede>=6.2.13
	depends = linux-bede<6.3

pkgname = bbswitch-bede
